/* $Id: style.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */

/**
 * ST01a, for Drupal 6.x
 *
 */

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: #ffffff url(images/background.gif) repeat-x center top;
  font: 14px/28px 'Open Sans', Arial, Helvetica, sans-serif;
  color: #333333;
}
body, html {
 height: 100%;
}

#wrapper {
  min-height: 100%;
  padding: 0;
}
#footer {
	margin-top: -52px;
}

input {
  font: 12px/15px 'Open Sans', Arial, Helvetica, sans-serif;
  color: #333333;
}

textarea, select {
  font: 12px/17px 'Open Sans', Arial, Helvetica, sans-serif;
  color: #333333;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

h1 {
  font-size: 48px;
  line-height: 48px;
  margin-bottom: 10px;
  color: #2c450b;
}

h2 {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #004081;
}
.sidebar h2 {
  font-size: 30px;
  color: #2b649e;
  letter-spacing: -0.5px;
  font-weight: normal;
}
#squeeze h2 {
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 10px;
  margin-top: 26px;
  color: #004081;
  font-weight: 400;
}

#squeeze h2 a {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #73aa16;
  font-weight: bold;
}

h3 {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 15px;
  color: #2c450b;
  margin-top: 15px;
}

h4 {
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 15px;
  font-weight: bold;
  margin-top: 15px;
  color: #004081;
}

h5 {
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 15px;
  color: #2c450b;
  font-weight: bold;
  margin-top: 15px;
}

h6 {
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 15px;
  font-weight: bold;
  margin-top: 15px;
  color: #004081;
}

.note {
  background: #eee;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5px 10px;
  margin: 10px 0;
}

p.dropcap:first-letter {
  margin: 9px 4px 0 0;
  display: block;
  float: left;
  font-size: 310%;
}
img.left-image {
  float: left;
  margin-right: 15px;
  border: 2px solid #ccc;
  padding: 4px;
  background: #fff;
}
img.right-image {
  float: right;
  margin-left: 15px;
  border: 1px solid #ccc;
  padding: 6px;
  background: #fff;
}
#squeeze ul {
  list-style-type: square;
  margin: 5px 10px; padding: 0 10px;
}
#squeeze ul.links {
  margin: 5px 10px 5px 0; padding: 0 10px 0 0;
}
#squeeze ol {
  margin: 5px 15px; padding: 0 10px;
}
#squeeze ol li {
  margin: 0; padding: 0;
}
ul.checked {
  margin-left: -10px !important;
}
ul.checked li {
  background: url(images/checked.png) no-repeat 0 0;
  list-style-type: none;
  padding-left: 20px;
  margin: 3px 0;
}









ul, quote, code, fieldset {
  margin: 10px 0;
}

p {
  margin: 10px 0 10px;
  padding: 0;
  text-align: justify;
}

a:link, a:visited {
  color: #004081;
  text-decoration: none;
}

a:hover {
  color: #2b649e;
  text-decoration: underline;
}

a:active, a.active {
  color: #2b649e;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #ccc;
}

ul {
  margin: 5px 0;
  padding: 0;
}

ol {
  margin: 5px 0;
  padding: 0;
}

ol li, ul li {
  margin: 5px 0 5px 10px; /* LTR */
}

ul.menu, .item-list ul {
  margin: 3px 0 -4px 0px; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0 0 0 0px; /* LTR */
}
ul.menu li, .item-list ul li, li.leaf {
  border-bottom: 1px solid #cccccc;
}
.block-menu, .block-menu_block {
  
}

ol li a, ul li a, ul.menu li a, .item-list ul li a, li.leaf a {
  color: #666;
  text-decoration: none;
}
ol li a:hover, ul li a:hover, ul.menu li a:hover, .item-list ul li a:hover, li.leaf a:hover,
ol li a.active, ul li a.active, ul.menu li a.active, .item-list ul li a.active, li.leaf a.active {
  color: #2b649e;
  text-decoration: none;
  font-weight: bold;
}

ul.menu li, .item-list ul li, li.leaf {
  padding: 4px 0 4px 15px;
  list-style-type: none;
  list-style-image: none;
  
}
ul.menu li.active {
  background: transparent url(images/bullet-submenu.gif) no-repeat 3px 16px; /* LTR */
}
ol li {
  padding: 0 0 5px;
  margin-left: 10px; /* LTR */
}

ul li.expanded {
  
}

ul li.collapsed {
  
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 10px 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 5px 10px 5px 20px; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 10px; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 5px 0 10px 15px; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 5px 15px; /* LTR */
}

img, a img {
  border: none;
}

table {
  margin: 10px 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #999;
  color: #333333;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #c66;
}

td, th {
  padding: 3px 5px;
}

tr.even, tr.odd, tbody th {
  border: solid #ccc;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #eee;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #ffe; /*amarelo*/
}

tr.drag-previous {
  background-color: #ffc; /*amarelo*/
}

tr.odd td.active {
  background-color: #fdd;
}

tr.even td.active {
  background-color: #fdd;
}

td.region, td.module, td.container, td.category {
  border-top: 15px solid #fff;
  border-bottom: 1px solid #bbb;
  background-color: #ddd;
  color: #333;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #f00; /*formulario obrigatorio*/
}

span.submitted, .description {
  font-size: 10px;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 10px;
  color: #898989;
}

.messages, .preview {
  margin: 7px 0;
  padding: 5px 1px;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 3px 0;
}

#center form {
  margin-bottom: 20px;
}

.form-button, .form-submit {
  margin: 20px 5px 10px 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 25px;
}

/**
 * Layout
 */
#wrapper {
  background: #ffffff url(images/background.gif) repeat-x center top;
}

#wrapper #container {
  margin: 0 auto;
  padding: 0 0 0 0;
  width: 970px;
}

#wrapper #container #header {
  height: 90px;
  width: 970px;
  margin: 0 auto;
  position: relative;
}

#wrapper #container #header #logo-floater {
  position: absolute;
  padding: 0;
  margin: 0;
  top: 20px;
  left: 0;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  line-height: 90px;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

#wrapper #container #header h1 img {
  padding-top: 0;
  float: left; /* LTR */
}
#wrapper #container #header #site-slogan {
  float: left;
  border-left: 1px solid #000;
  padding: 8px 15px 3px;
  margin-top: 30px;
}
#wrapper #container #header #site-slogan h2 {
  font-style: italic;
  font-size: 18px;
  line-height: 18px;
  color: #444444;
}

#wrapper #container #header #search-box {
	float: right;
	width: 260px;
	margin-top: 33px;
}
#wrapper #container #header #search-box .form-item label {
  display: none;
}
#wrapper #container #header #search-box .form-text {
  margin: 0;
  padding: 0 4px;
  height: 33px;
  border: 1px solid #999999;
  width: 200px;
  float: left;
  background: transparent;
  line-height: 28px;
  font-size: 18px;
  color: #999;
}
#wrapper #container #header #search-box .form-submit {
  margin: 0;
  padding: 0;
  height: 35px;
  border: 1px solid #999999;
  width: 50px;
  float: left;
  font-size: 1px;
  padding-top: 20px;
  background: #999999 url(images/search-submit-ok.png) no-repeat center center;
  color: #999999;
  
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  background: #fff;
  padding: 0 0 50px 0;
  margin: 0 auto;
  width: 970px;
}
#wrapper #container #center #sidebar-left {
  float: left;
  width: 170px;
  margin: 0;
  padding-right: 30px;
}
#wrapper #container #center #sidebar-right {
  float: right;
  width: 170px;
  margin: 0;
  padding-left: 30px;
}
.sidebar h2 {
	color: #578011;
	font-size: 22px;
	padding: 4px 5px 3px 5px;
	margin-bottom: -3px;
	font-weight: bold;
	border-bottom: 3px solid #ddd;
}

/*submenu lateral*/
#wrapper #container #block-menu_block-1 {
	margin-top: 25px;
}



/**
 * Primary navigation
 */
#primary-menu2 {
	width: 630px;
	overflow: hidden;
	height: 90px;
	margin: 0 0;
	padding: 0;
	top: 0;
	right: 0;
	position: absolute;
	background: url(images/bg-menu.gif) repeat-x center top;
} 

#idioma {
	margin: 0 auto;
    padding: 0;
    width: 100%;
	height: 87px;
	margin-bottom: -87px;
	position: relative;
	z-index: 10;
}
#idioma #block-block-2 {
	right: 20px;
	left: auto;
	position: absolute;
	top: 68px;
}
@media (max-width: 1120px) {
	#idioma {
		width: 970px;
		z-index: 10;
	}
	#idioma #block-block-2 {
		right: auto;
		left: 280px;
		position: absolute;
		top: 7px;
	}
}
#idioma #block-block-2 .flag {
	float: left;
}
#idioma #block-block-2 a {
	display: block;
	width: 17px;
	height: 13px;
	overflow: hidden;
	text-indent: -9999px;
	background: red;
	margin-left: 8px;
}
#idioma #block-block-2 a.flag-pt {
	background: green url(images/flag-pt.gif) no-repeat 0 0;
}
#idioma #block-block-2 a.flag-en {
	background: blue url(images/flag-en.gif) no-repeat 0 0;
}

 
 
 
 

#primary-menu {
	display: block;
	width: 960px;
	margin: 0 auto 20px;
	height: 40px;
}
#primary-menu ul.primary-links {
  margin: 0;
  padding: 0;
  float: left;
}

#primary-menu ul.primary-links li {
  margin: 0;
  padding: 0 !important;
  float: left; /* LTR */
  width: 159px;
  list-style: none;
  border-right: 1px solid #fff;
  height: 40px;
  overflow: hidden;
}
#primary-menu ul.primary-links li.last {
  border-right: none;
  width: 160px;
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
}

#primary-menu ul.primary-links li a, #primary-menu ul.primary-links li a:link, #primary-menu ul.primary-links li a:visited {
  background: #2b649e url(images/bg-primary-menu.jpg) repeat-x 0 -80px;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  font-size: 21px;
  line-height: 24px;
  color: #fff;
  padding: 7px 0 9px;
  font-weight: normal;
}

#primary-menu ul.primary-links li a:hover {
  background: #578011 url(images/bg-primary-menu.jpg) repeat-x 0 -40px;
  text-decoration: none;
  color: #fff;
} 
#primary-menu ul.primary-links li a.active {
  background: #3c580c url(images/bg-primary-menu.jpg) repeat-x 0 0;
  color: #fff;
  border: none;
  font-weight: bold;
} 

/**
 * Secondary navigation
 */
#secondary-menu {
   float:left;
   width:100%;
   background:#cad5b9;
   overflow:hidden;
   position:relative;
   border-bottom: 3px solid #fff;
}
#secondary-menu ul.secondary-links {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;

}

#secondary-menu ul.secondary-links li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}

#secondary-menu ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
   display:block;
   margin:0;
   padding:0 14px;
   background: transparent url(images/sep-secondary-menu.gif) no-repeat right 50%;
   color:#000;
   text-decoration:none;
   line-height:30px;
   font-size: 11px;
}
#secondary-menu ul.secondary-links li.last a {
	background: none;
}

#secondary-menu ul.secondary-links li a:hover, ul.secondary-links li a.active {
  text-decoration: underline;
  font-weight: normal;
  color: #444;
}




/*Header Image*/
#block-views-Banner_animado-block_1 {
  display: block;
  width: 970px;
  margin: 2px auto;
  position: relative;
}
#block-views-Banner_animado-block_1 .nivo-caption a {
  background: #ffffff url(images/edit-icon-16.png) no-repeat 6px 3px;
  padding: 3px 6px 3px 27px;
  margin-left: 10px;
}


#block-views-Banner_home-block_1 {
  display: block;
  width: 970px;
  margin: 0 auto 20px;
  position: relative;
  height: 300px;
}
#block-views-Banner_home-block_1 .content{
  margin: 0;
  padding: 0;
}
#block-views-Banner_home-block_1 .views-field-field-home-foto-fid {
  top: 0;
  left: 0;
  width: 960px;
  position: absolute;
}
#block-views-Banner_home-block_1 .views-field-field-home-subtitulo-value {
  top: 180px;
  right: 0;
  position: absolute;
  background: #000;
  opacity: 0.8;
  padding: 10px 15px;
}
#block-views-Banner_home-block_1 .views-field-field-home-subtitulo-value .banner-titulo {
  font-size: 28px;
  color: #fff;
  font-weight: bold;
}
#block-views-Banner_home-block_1 .views-field-field-home-subtitulo-value .banner-subtitulo {
  font-size: 28px;
  color: #7cb31a;
  font-weight: normal;
}
#block-views-Banner_home-block_1 .views-field-edit-node {
  bottom: 2px;
  right: 0;
  position: absolute;
}
#block-views-Banner_home-block_1 .views-field-edit-node a {
  background: #004081;
  color: #fff;
  font-weight: bold;
  padding: 4px 10px;
}
#block-views-Banner_home-block_1 .views-field-edit-node a:hover {
  background: #2b649e;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  
}
body.sidebar-right #center {
  
}
body.sidebars #center {
  
}

/* And add blanks left and right for the sidebars to fill */
body #squeeze {
  width: 970px;
  float: left;
  padding: 0;
  margin-bottom: 0;
}
body.sidebar-left #squeeze {
  width: 770px;
  float: left;
  padding: 0;
}
body.sidebar-right #squeeze {
  width: 770px;
  float: left;
  padding: 0;
}
body.sidebars #squeeze {
  width: 570px;
  float: left;
  padding: 0;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {

}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-left .block {
  padding: 0 0 3px 0;
}

#sidebar-right .block {
  padding: 0 0 3px 0;
}

.block .content {
  margin: 0 0;
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  
}


#postcontent {
  float: none;
  clear: both;
  margin: 0;
  background: #fff;
}





/* Edit Rodape */

.node-55 form .node-form .menu-item-form {
	display: none;
}

#footer {
  background: #ffffff;
  border-top: 2px solid #004081;
  float: left;
  width: 100%;
  padding: 0;
  height: 50px;
}
#footer #footer-left {
  margin: 0 auto;
  width: 970px;
  font-size: 10px;
  line-height: 12px;
  position: relative;
  background: #ffffff;
  height: 50px;
}
#footer #footer-left .views-field-field-rodape-logotipo-fid {
  top: 10px;
  left: 0;
  position: absolute;
}
#footer #footer-left .views-field-field-rodape-email-value {
  top: 20px;
  right: 0;
  position: absolute;
  font-size: 11px;
  font-weight: 600;
}
#footer #footer-left .views-field-field-rodape-email-value a {
	font-weight: 700;
	text-decoration: underline;
}
#footer #footer-left .views-field-edit-node {
  top: 1px;
  right: 0;
  position: absolute;
}
#footer #footer-left .views-field-edit-node a {
  color: #ffffff;
  font-weight: bold;
  padding: 1px 4px 1px 22px;
  text-decoration: none;
  font-size: 11px;
  background: #004081 url(images/edit-icon-16.png) no-repeat 2px 1px;
}
#footer #footer-left .views-field-edit-node a:hover {
  background-color: #2b649e;
  text-decoration: none;
}



/*galeria de fotos*/
.field-field-galeria-fotos {
	margin-right: -20px;
}
.field-field-galeria-fotos .field-item {
	width: 225px;
	height: 160px;
	background: url(images/sombra-foto-galeria.jpg) no-repeat 0 bottom;
	margin-right: 20px;
	float: left;
	margin-bottom: 15px;
}



/*noticias*/
.block-tagadelic .content {
	margin-top: 10px;
}
.field-field-artigo-fotoprincipal {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.field-field-artigo-fotossecundarias {
	float: left;
	margin-right: -24px;
}
.field-field-artigo-fotossecundarias .field-item {
	float: left;
	margin-right: 23px;
	margin-bottom: 18px;
}

.catlinks {
	background: url(images/folder16.png) no-repeat 0 0;
	padding-left: 20px;
	line-height: 18px;
	float: left;
	margin-right: 16px;
}
.termlinks {
	background: url(images/bookmark16.png) no-repeat 0 0;
	padding-left: 20px;
	line-height: 18px;
	float: left;
}

.sharelinks {
	clear: both;
	margin-top: 10px;
	float: left;
}
.sharelinks .facebook {
	float: left;
}
.sharelinks .orkut {
	float: left;
	margin-right: 20px;
}
.sharelinks .orkut a {
	display: block;
	width: 20px;
	height: 20px;
	background: url(images/icon-orkut-mini.gif) no-repeat 0 0;
	text-indent: -5555px;
	overflow: hidden;
}
.sharelinks .twitter {
	float: left;
	margin-right: 10px;
}




/*noticias_home*/
.view-id-Noticias_Home {
	margin-right: -20px;
	float: left;
	background: url(images/noticias-bordertop.gif) no-repeat 0 bottom;
	padding-top: 20px;
}
.view-id-Noticias_Home .views-row {
  width: 225px;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}
.view-id-Noticias_Home .noticia-data {
  float: left;
  width: 56px;
  height: 57px;
  margin-right: 14px;
  background: url(images/bg-data-home.gif) no-repeat 0 0;
}
.view-id-Noticias_Home .noticia-data .dia {
  color: #fff;
  width: 56px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
  padding: 3px 0 1px;
}
.view-id-Noticias_Home .noticia-data .mes {
  color: #fff;
  width: 56px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.view-id-Noticias_Home .noticia-texto {
  float: right;
  width: 155px;
  font-size: 11px;
}
.view-id-Noticias_Home .noticia-texto .titulo a {
  font-weight: bold;
  color: #578011;
}




/*chamadas da home*/
.views-admin-links, .views-admin-links ul.links {
  display: none;
}



.view-id-chamadas_home {
	margin-right: -20px;
	float: left;
	background: url(images/noticias-bordertop.gif) no-repeat 0 bottom;
}

.view-id-chamadas_home .views-row {
  width: 225px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}




.view-id-chamadas_home .views-field-field-chamada-foto-fid img{
  padding: 4px;
  background: #fff;
  border: 1px solid #ccc;
}
#squeeze .view-id-chamadas_home .views-field-title h2 {
  margin: 0;
  padding: 0;
  line-height: 24px;
}
.view-id-chamadas_home .views-field-title h2 a {
  font-size: 24px;
  font-weight: bold;
  color: #578011;
  margin: 0;
  padding: 0;
  line-height: 24px;
}
.view-id-chamadas_home .views-field-body {
  color: #666;
  font-size: 11px;
}
.view-id-chamadas_home .views-field-field-chamada-link-url a {
  background: #004081;
  color: #fff;
  font-weight: bold;
  padding: 2px 8px;
  text-decoration: none;
}
.view-id-chamadas_home .views-field-field-chamada-link-url a:hover {
  background: #2b649e;
  text-decoration: none;
}
.view-id-chamadas_home .views-field-edit-node {
  margin-top: 10px;
  font-size: 11px;
  background: url(images/edit-icon-16.png) no-repeat 0 0;
  padding-left: 21px;
}

#footer-message {
  float: left;
  width: 100%;
  clear: both;
  text-align: center;
  margin: 0;
  color: #ccc;
  background: url(images/bg-footer-message.png) repeat-x 0 0;
  height: 24px;
  position: fixed;
  bottom: 0;
  z-index: 99999;
  padding-top: 12px;
}
#footer-message p {
  margin: 0; padding: 0;
}
#footer-message a {
  color: #fff;
}
#footer-message #footer-container {
  width: 980px;
  margin: 0 auto;
}
#footer-message #message {
  float: left;
  line-height: 24px;
  font-size: 10px;
}
#footer-message #bynext {
  float:right;
  line-height: 24px;
  text-transform: uppercase;
  font-size: 9px;
}

#wrapper #container .breadcrumb {

}

body.sidebar-left #footer {
  
}

body.sidebar-right #footer {
  
}

body.sidebars #footer {
  
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #fff;
  font-weight: normal;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 12px;
}

#wrapper #container .breadcrumb {
  color: #004081;
  font-weight: bold;
}
#wrapper #container .breadcrumb a {
  color: #484848;
  font-weight: normal;
  text-decoration: none;
}
#wrapper #container .breadcrumb a:hover {
  color: #2b649e;
  font-weight: bold;
}

#mission {
  margin-bottom: 30px;
}

/**
 * Forms
 */
input[type=submit] {
	background: #004081;
	border: none;
	color: #fff;
	padding: 3px 10px;
	font-weight: bold;
}
input[type=submit]:hover {
	background: #2b649e;
}
input[type=text],
input[type=email],
input[type=password],
textarea,
select {
	background: #fff;
	border: 1px solid #ccc;
	color: #666;
	padding: 3px;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}
ul.primary {
  padding: 0;
  border-bottom: 1px solid #444;
  
}
#squeeze ul.primary, #squeeze ul.secondary {
  margin: 0 0 7px 0;
}
ul.secondary {
  border-bottom: 1px solid #999;
  padding: 0;
}
h2.with-tabs {
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 2px 7px;
  margin: 0 7px 0 0; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  display: inline-block;
}
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited {
  border-top: 1px solid #444;
  border-left: 1px solid #444;
  border-right: 1px solid #444;
  color: #444;
  font-weight: bold;
}
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  color: #999;
  font-weight: bold;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover {
  background: #444;
  color: #fff;
}
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: #999;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  
}

/**
 * Nodes & comments
 */
.node {
  margin: 0 0 15px;
  padding: 0 0 15px 0;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;

}
ul.links li a, ul.inline li a {
  background: #004081;
  padding: 4px 10px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
ul.links li a:hover, ul.inline li a:hover{
  background: #2b649e;
  text-decoration: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
  clear: both;
  float: left;
  margin-top: 15px;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #eee;
  margin: 0 0 0;
  padding: 0 0;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 0;
  padding: 15px 25px 15px;
  border-top: 1px solid #eee;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #333333;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #eee;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #eee;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #ccc;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: left;
}
#user-login-form .form-text {
  width: 150px;
}
#user-login-form ul {
  text-align: left; /* LTR */
}
#user-login-form label {
  color: #666;
  font-size: 14px;
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #fcc;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #fcc;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}










/*Contribuicao*/
.table-contribuicao {
	border-spacing:  20px 7px;
    border-collapse: separate;
}
.table-contribuicao thead th {
	color: #ffffff;
	font-size: 14px;
	background: #004081;
	border: none;
	margin: 0;
	padding: 0;
	width: 167px;
	text-align: center;
	line-height: 24px;
}
.table-contribuicao td {
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 24px;
}
.table-contribuicao td img {
	border: 1px solid #dddddd;
}


/*Credenciais*/
#squeeze.node-66 .block h2 {
	font-size: 18px;
	font-weight: 700;
}
#block-views-Credenciais-block_1,
#block-views-Credenciais-block_2,
#block-views-Credenciais-block_3,
#block-views-Credenciais-block_4 {
	margin: -40px 0 60px 0;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 30px;
}



/*Equipe*/
.node-equipe h2 {
	margin-left: -250px;
}
#wrapper #container #center.node-equipe #sidebar-left {
	width: 220px;
}
body.sidebar-left #center.node-equipe #squeeze {
	width: 720px;
}
.node-equipe #sidebar-left #block-menu_block-1 {
	padding-top: 50px;
}
.node-equipe .left {
	width: 130px;
	float: left;
}
.node-equipe .right {
	width: 585px;
	float: right;
}
.field-field-equipe-foto img {
	box-shadow: 0 0 15px #cccccc;
	margin-left: 10px;
}
.node-equipe .field-field-equipe-nome {
	font-weight: 700;
	color: #004081;
	font-size: 16px;
	margin: 0;
	line-height: 19px;
}
.node-equipe .field-field-equipe-cargo {
	font-weight: 400;
	color: #666666;
	font-size: 14px;
	margin: 0;
	font-style: italic;	
	line-height: 17px;
}





/*Aliancas*/
.view-id-Aliancas {
	margin-bottom: 45px;
}
.view-id-Aliancas .view-content {
	text-align: center;
}
.view-id-Aliancas .views-row {
	width: 236px;
	display: inline-block;
	height: 140px;
	text-align: center;
	margin: 0;
}
.view-id-Aliancas h3 {
	font-size: 1px;
	color: #ffffff;
}





/*Contato*/
#webform-client-form-65 {
	width: 400px;
	margin-bottom: 0 !important;
}
#webform-client-form-65 input[type=text],
#webform-client-form-65 input[type=email],
#webform-client-form-65 textarea {
	width: 400px;
}
#webform-client-form-65 .form-item label {
	line-height: 18px;
	font-weight: 400;
	color: #004081;
}
#webform-client-form-65 .form-submit {
	margin-top: 0;
	margin-right: -8px;
	font-weight: 700;
	font-size: 14px;
	float: right;
}